dcombssq.f(3)

NAME
dcombssq.f

SYNOPSIS

  Functions/Subroutines
subroutine dcombssq (V1, V2)
DCOMBSSQ adds two scaled sum of squares quantities.

Function/Subroutine Documentation

  subroutine dcombssq (double precision, dimension( 2 ) V1, double precision, dimension( 2 ) V2)

Purpose:

     DCOMBSSQ adds two scaled sum of squares quantities, V1 := V1 + V2.
     That is,
        V1_scale**2 * V1_sumsq := V1_scale**2 * V1_sumsq
                                + V2_scale**2 * V2_sumsq

Parameters
    V1

              V1 is DOUBLE PRECISION array, dimension (2).
              The first scaled sum.
              V1(1) = V1_scale, V1(2) = V1_sumsq.

    V2

              V2 is DOUBLE PRECISION array, dimension (2).
              The second scaled sum.
              V2(1) = V2_scale, V2(2) = V2_sumsq.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 59 of file dcombssq.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.